PORTNAME=	iniparser
DISTVERSIONPREFIX=	v
DISTVERSION=	4.2.6
CATEGORIES=	devel

MAINTAINER=	eduardo@FreeBSD.org
COMMENT=	Free stand-alone ini file parsing library
WWW=		https://github.com/ndevilla/iniparser

LICENSE=	MIT
LICENSE_FILE=	${WRKSRC}/LICENSE

USES=		cmake pathfix
USE_LDCONFIG=	yes

USE_GITHUB=	yes
GH_ACCOUNT=	ndevilla

.include <bsd.port.mk>
